body {
    min-height: 100vh;
    align-items: center;
    justify-content: center;
    background-color: rgba(238, 237, 237, 0.438);
    color: rgb(57, 57, 58);
    font-family: sans-serif;
    max-width: 1300px;
    margin: auto;
}

.titolocella {
    font-size: 0.9rem;
    font-weight: bold;
    color: black;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.card-1 {
    background: #2B292B;
    color: #fff;
}

.card-1 .titolocella{
    color: #fff;
}

.card {
    padding: 1.2rem 3rem 1rem 3rem;
    margin: 1rem;
    border-radius: 1.5rem;
    border-color: rgba(238, 237, 237, 0.438);
    box-shadow: 5px 8px 10px #80808033;
}


.bloccomenu {
    margin-top: 22px;
    background: #fff;
		padding-top: 20px;
		border-color: rgba(238, 237, 237, 0.438);
    box-shadow: 5px 8px 10px #80808033;
}

.bloccomenu .titolocella span {
    margin-bottom: 20px;
    display: block;
}

.bloccomenu .tabellaext2 tr {
    border-bottom: 1px solid #ccc;
}

.bloccomenu .tabellaext2 tr a {
    color: #2b2b2b;
}

.bloccomenu .tabellaext2 tr:hover {
    background: #2b2b2b;
}

.bloccomenu .tabellaext2 tr:hover a{
    color: #fff;
		text-decoration: none;
}

.titolo {
    font-family: "Trebuchet MS", Tahoma, "Times New Roman";
    font-size: 18px;
    color: #666;
    text-indent: 10px;
    text-align: left;
    font-weight: bold;
}

.sottotitolo {
    font-family: "Trebuchet MS", Tahoma, "Times New Roman";
    font-size: 11px;
    color: #888;
    text-align: left;
    text-indent: 10px;
}

.footer {
    text-align: center;
    margin-top: 40px;
    color: rgb(105, 104, 104);
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3,
.col-4, .col-5, .col-6, .col-7, .col-8,
.col-9, .col-auto, .col-lg, .col-lg-1,
.col-lg-10, .col-lg-11, .col-lg-12,
.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11,
.col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
.col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1,
.col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4,
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9,
.col-xl-auto {
    padding-right: 5px;
    padding-left: 5px;
}

@media screen and (max-width: 980px){
	body {
	    font-size: 20px;
	    padding-left: 5px;
	}

	.mobile-large-max-300 {
	    flex: 0 0 100% !important;
	    width: 100%;
	    max-width: 100%;
	    float: none;
	    margin: auto;
	}

	.titolocella {
	    font-size: 25px;
	    margin-bottom: 40px;
	}
	
	.card.card-1 {
	    padding: 0px;
	    font-size: 12px;
	    padding-top: 10px;
	    padding-bottom: 25px;
	}

	.footer {
	    font-size: 22px;
	}
}
